Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_UpDown extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Design_UpDown extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'design/up_down.tpl';
@@ -61,5 +63,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -73,5 +76,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -110,5 +114,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -120,5 +125,6 @@
      * @return object SC_UploadFileのインスタンス
      */
-    function lfInitUploadFile($objForm) {
+    function lfInitUploadFile($objForm)
+    {
         $pkg_dir = SMARTY_TEMPLATES_REALDIR . $objForm->getValue('template_code');
         $objUpFile = new SC_UploadFile_Ex(TEMPLATE_TEMP_REALDIR, $pkg_dir);
@@ -133,5 +139,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('テンプレートコード', 'template_code', STEXT_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK','MAX_LENGTH_CHECK', 'ALNUM_CHECK'));
         $objFormParam->addParam('テンプレート名', 'template_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK','MAX_LENGTH_CHECK'));
@@ -146,5 +153,6 @@
      * @return array エラー情報を格納した連想配列, エラーが無ければ(多分)nullを返す
      */
-    function lfCheckError(&$objFormParam, &$objUpFile) {
+    function lfCheckError(&$objFormParam, &$objUpFile)
+    {
         $arrErr = $objFormParam->checkError();
         $template_code = $objFormParam->getValue('template_code');
@@ -197,5 +205,6 @@
      * @return boolean 成功した場合 true; 失敗した場合 false
      */
-    function doUpload($objFormParam, $objUpFile) {
+    function doUpload($objFormParam, $objUpFile)
+    {
         $template_code = $objFormParam->getValue('template_code');
         $template_name = $objFormParam->getValue('template_name');
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Bloc extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Design_Bloc extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'design/bloc.tpl';
@@ -60,5 +62,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -70,5 +73,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -150,5 +154,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -160,5 +165,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('ブロックID', 'bloc_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -176,5 +182,6 @@
      * @return array ブロック情報の配列
      */
-    function getBlocTemplate($device_type_id, $bloc_id, &$objLayout) {
+    function getBlocTemplate($device_type_id, $bloc_id, &$objLayout)
+    {
         $arrBloc = $objLayout->getBlocs($device_type_id, 'bloc_id = ?', array($bloc_id));
         if (SC_Utils_Ex::isAbsoluteRealPath($arrBloc[0]['tpl_path'])) {
@@ -200,5 +207,6 @@
      *                         失敗した場合 false
      */
-    function doRegister(&$objFormParam, &$objLayout) {
+    function doRegister(&$objFormParam, &$objLayout)
+    {
         $arrParams = $objFormParam->getHashArray();
 
@@ -257,5 +265,6 @@
      * @return boolean 登録が成功した場合 true; 失敗した場合 false
      */
-    function doDelete(&$objFormParam, &$objLayout) {
+    function doDelete(&$objFormParam, &$objLayout)
+    {
         $arrParams = $objFormParam->getHashArray();
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -299,5 +308,6 @@
      * @return array エラーメッセージの配列
      */
-    function lfCheckError(&$objFormParam, &$arrErr, &$objLayout) {
+    function lfCheckError(&$objFormParam, &$arrErr, &$objLayout)
+    {
         $arrParams = $objFormParam->getHashArray();
         $objErr = new SC_CheckError_Ex($arrParams);
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Design extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'design/index.tpl';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objLayout = new SC_Helper_PageLayout_Ex();
@@ -148,5 +152,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -159,5 +164,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam, $bloc_cnt = 0) {
+    function lfInitParam(&$objFormParam, $bloc_cnt = 0)
+    {
         $objFormParam->addParam('ページID', 'page_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -181,5 +187,6 @@
      * @return array レイアウト情報の配列
      */
-    function getLayout($device_type_id, $page_id, &$objLayout) {
+    function getLayout($device_type_id, $page_id, &$objLayout)
+    {
         $arrResults = array();
         $i = 0;
@@ -212,5 +219,6 @@
      * @return void
      */
-    function copyBloc(&$arrDest, $arrFrom, $cnt) {
+    function copyBloc(&$arrDest, $arrFrom, $cnt)
+    {
         $arrDest[$cnt]['target_id'] = $this->arrTarget[$arrFrom['target_id']];
         $arrDest[$cnt]['bloc_id'] = $arrFrom['bloc_id'];
@@ -227,5 +235,6 @@
      * @return bool 存在する場合 true
      */
-    function existsBloc($arrBloc, $arrToBlocs) {
+    function existsBloc($arrBloc, $arrToBlocs)
+    {
         foreach ($arrToBlocs as $arrToBloc) {
             if ($arrBloc['bloc_id'] === $arrToBloc['bloc_id']) {
@@ -243,5 +252,6 @@
      * @return string プレビューを行う tpl_mainpage ファイル名
      */
-    function savePreviewData($page_id, &$objLayout) {
+    function savePreviewData($page_id, &$objLayout)
+    {
         $arrPageData = $objLayout->getPageProperties(DEVICE_TYPE_PC, $page_id);
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -258,5 +268,6 @@
      * @return void
      */
-    function placingBlocs(&$objFormParam, $is_preview = false) {
+    function placingBlocs(&$objFormParam, $is_preview = false)
+    {
         $page_id = $is_preview ? 0 : $objFormParam->getValue('page_id');
         $device_type_id = $objFormParam->getValue('device_type_id');
Index: /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore extends LC_Page_Admin_Ex {
+class LC_Page_Admin_OwnersStore extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'ownersstore/plugin.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
@@ -213,5 +217,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -224,5 +229,6 @@
      * @return void
      */
-    function initParam(&$objFormParam, $mode) {
+    function initParam(&$objFormParam, $mode)
+    {
         $objFormParam->addParam('mode', 'mode', INT_LEN, '', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('plugin_id', 'plugin_id', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -239,5 +245,6 @@
      * @return void
      */
-    function initUploadFile(&$objUpFile, $key) {
+    function initUploadFile(&$objUpFile, $key)
+    {
         $objUpFile->addFile('プラグインファイル', $key, explode(',', PLUGIN_EXTENSION), FILE_SIZE, true, 0, 0, false);
     }
@@ -250,5 +257,6 @@
      * @return array エラー情報を格納した連想配列.
      */
-    function checkUploadFile($file_key) {
+    function checkUploadFile($file_key)
+    {
         $objErr = new SC_CheckError_Ex();
         // 拡張子チェック
@@ -268,5 +276,6 @@
      * @return boolean インストール済の場合true インストールされていない場合false
      */
-    function isInstalledPlugin($plugin_code) {
+    function isInstalledPlugin($plugin_code)
+    {
         $plugin = SC_Plugin_Util_Ex::getPluginByPluginCode($plugin_code);
         if (!empty($plugin)) {
@@ -285,5 +294,6 @@
      * @return string $plugin_code プラグインコード.
      */
-    function getPluginCode($file_name) {
+    function getPluginCode($file_name)
+    {
         // 分解
         $array_ext = explode('.', $file_name);
@@ -300,5 +310,6 @@
      * @return string $plugin_dir_path プラグイン保存ディレクトリのパス.
      */
-    function getPluginDir($plugin_code) {
+    function getPluginDir($plugin_code)
+    {
         $plugin_dir_path = PLUGIN_UPLOAD_REALDIR . $plugin_code . '/';
         return $plugin_dir_path;
@@ -311,5 +322,6 @@
      * @return string $plugin_dir_path プラグイン保存ディレクトリのパス.
      */
-    function getHtmlPluginDir($plugin_code) {
+    function getHtmlPluginDir($plugin_code)
+    {
         $plugin_html_dir_path = PLUGIN_HTML_REALDIR . $plugin_code . '/';
         return $plugin_html_dir_path;
@@ -323,5 +335,6 @@
      * @return string $plugin_file_path クラスファイルのパス.
      */
-    function getPluginFilePath($plugin_code , $plugin_class) {
+    function getPluginFilePath($plugin_code , $plugin_class)
+    {
         $plugin_file_path = $this->getPluginDir($plugin_code) . $plugin_class . '.php';
         return $plugin_file_path;
@@ -335,5 +348,6 @@
      * @return array エラー情報を格納した連想配列.
      */
-    function installPlugin($archive_file_name, $key) {
+    function installPlugin($archive_file_name, $key)
+    {
         // 一時展開ディレクトリにファイルがある場合は事前に削除.
         $arrFileHash = SC_Helper_FileManager_Ex::sfGetFileList(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR);
@@ -425,5 +439,6 @@
      * @param string $plugin_html_dir_path プラグイン毎に生成されるhtmlディレクトリのパス.
      */
-    function rollBack($temp_dir, $plugin_id = '', $plugin_html_dir_path ='') {
+    function rollBack($temp_dir, $plugin_id = '', $plugin_html_dir_path ='')
+    {
         // 一時ディレクトリを削除.
         SC_Helper_FileManager_Ex::deleteFile($temp_dir, false);
@@ -444,5 +459,6 @@
      * @return array プラグイン情報の配列
      */
-    function getPluginInfo(ReflectionClass $objReflection) {
+    function getPluginInfo(ReflectionClass $objReflection)
+    {
         $arrStaticProps = $objReflection->getStaticProperties();
         $arrConstants   = $objReflection->getConstants();
@@ -482,5 +498,6 @@
      * @return array エラー情報を格納した連想配列.
      */
-    function checkPluginConstants(ReflectionClass $objReflection, $dir_path) {
+    function checkPluginConstants(ReflectionClass $objReflection, $dir_path)
+    {
         $arrErr = array();
         // プラグイン情報を取得
@@ -551,5 +568,6 @@
      * @return array エラー情報を格納した連想配列.
      */
-    function updatePlugin($target_plugin, $upload_file_name) {
+    function updatePlugin($target_plugin, $upload_file_name)
+    {
         // アップデート前に不要なファイルを消しておきます.
         SC_Helper_FileManager_Ex::deleteFile(DOWNLOADS_TEMP_PLUGIN_UPDATE_DIR, false);
@@ -599,5 +617,6 @@
      * @return array エラー情報を格納した連想配列.
      */
-    function unpackPluginFile($unpack_file_name, $unpack_dir_path, $file_key) {
+    function unpackPluginFile($unpack_file_name, $unpack_dir_path, $file_key)
+    {
         $arrErr = array();
         // 解凍ディレクトリディレクトリを作成し、一時ディレクトリからファイルを移動
@@ -630,5 +649,6 @@
      * @return array エラー情報を格納した連想配列.
      */
-    function uninstallPlugin($plugin) {
+    function uninstallPlugin($plugin)
+    {
         $arrErr = array();
         // プラグインファイルを読み込みます.
@@ -664,5 +684,6 @@
      * @return array $arrErr エラー情報を格納した連想配列.
      */
-    function enablePlugin($plugin) {
+    function enablePlugin($plugin)
+    {
         $arrErr = array();
         // クラスファイルを読み込み.
@@ -689,5 +710,6 @@
      * @return array $arrErr エラー情報を格納した連想配列.
      */
-    function disablePlugin($plugin) {
+    function disablePlugin($plugin)
+    {
         $arrErr = array();
         // クラスファイルを読み込み.
@@ -716,5 +738,6 @@
      * @return integer 更新件数
      */
-    function updatePriority($plugin_id, $priority) {
+    function updatePriority($plugin_id, $priority)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // UPDATEする値を作成する。
@@ -733,5 +756,6 @@
      * @return array エラー情報を格納した連想配列.
      */
-    function registerData($arrPluginInfo) {
+    function registerData($arrPluginInfo)
+    {
 
         // プラグイン情報をDB登録.
@@ -805,5 +829,6 @@
      * @return array $arrErr エラー情報を格納した連想配列.
      */
-    function requirePluginFile($file_path, $key) {
+    function requirePluginFile($file_path, $key)
+    {
         $arrErr = array();
         if (file_exists($file_path)) {
@@ -824,5 +849,6 @@
      *
      */
-    function execPlugin($obj, $class_name, $exec_func) {
+    function execPlugin($obj, $class_name, $exec_func)
+    {
         $arrErr = array();
         if (method_exists($class_name, $exec_func) === true) {
@@ -843,5 +869,6 @@
      * @return boolean Archive_Tar::extractModify()のエラー
      */
-    function unpackPluginArchive($path) {
+    function unpackPluginArchive($path)
+    {
         // 圧縮フラグTRUEはgzip解凍をおこなう
         $tar = new Archive_Tar($path, true);
@@ -869,5 +896,6 @@
      * @return integer 更新件数
      */
-    function updatePluginEnable($plugin_id, $enable_flg) {
+    function updatePluginEnable($plugin_id, $enable_flg)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // UPDATEする値を作成する。
@@ -887,5 +915,6 @@
      * @return array $arrErr エラー情報を格納した連想配列.
      */
-    function deletePlugin($plugin_id, $plugin_code) {
+    function deletePlugin($plugin_id, $plugin_code)
+    {
         $arrErr = array();
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -914,5 +943,6 @@
      * @return boolean
      */
-    function isContainsFile($plugin_dir, $file_name) {
+    function isContainsFile($plugin_dir, $file_name)
+    {
         if (file_exists($plugin_dir) && is_dir($plugin_dir)) {
             if ($handle = opendir($plugin_dir)) {
@@ -933,5 +963,6 @@
      * @return boolean
      */
-    function checkContainsFile($tar_obj, $file_path) {
+    function checkContainsFile($tar_obj, $file_path)
+    {
         // ファイル一覧を取得
         $arrayFile = $tar_obj->listContent();
@@ -948,5 +979,6 @@
      * @return void
      */
-    function makeDir($dir_path) {
+    function makeDir($dir_path)
+    {
         // ディレクトリ作成
         if (!file_exists($dir_path)) {
@@ -961,5 +993,6 @@
      * @return string $conflict_alert_message メッセージ
      */
-    function checkConflictPlugin($plugin_id) {
+    function checkConflictPlugin($plugin_id)
+    {
         // フックポイントを取得します.
         $hookPoints = $this->getHookPoint($plugin_id);
@@ -996,5 +1029,6 @@
      * @return boolean.
      */
-    function isError($error) {
+    function isError($error)
+    {
         if (is_array($error) && count($error) > 0) {
             return true;
@@ -1009,5 +1043,6 @@
      * @return array フックポイントの連想配列.
      */
-    function getHookPoint($plugin_id) {
+    function getHookPoint($plugin_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Settings extends LC_Page_Admin_Ex {
+class LC_Page_Admin_OwnersStore_Settings extends LC_Page_Admin_Ex 
+{
 
     /** SC_FormParamのインスタンス */
@@ -51,5 +52,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -67,5 +69,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -77,5 +80,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         switch ($this->getMode()) {
             // 入力内容をDBへ登録する
@@ -94,5 +98,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -105,5 +110,6 @@
      * @return void
      */
-    function execRegisterMode() {
+    function execRegisterMode()
+    {
         // パラメーターオブジェクトの初期化
         $this->initRegisterMode();
@@ -134,5 +140,6 @@
      * @return void
      */
-    function initRegisterMode() {
+    function initRegisterMode()
+    {
         // 前後の空白を削除
         if (isset($_POST['public_key'])) {
@@ -153,5 +160,6 @@
      * @return array エラー情報を格納した連想配列
      */
-    function validateRegistermode() {
+    function validateRegistermode()
+    {
         return $this->objForm->checkError();
     }
@@ -164,5 +172,6 @@
      * @return void
      */
-    function execDefaultMode() {
+    function execDefaultMode()
+    {
         $this->arrForm = $this->getOwnersStoreSettings();
     }
@@ -174,5 +183,6 @@
      * @return void
      */
-    function registerOwnersStoreSettings($arrSettingsData) {
+    function registerOwnersStoreSettings($arrSettingsData)
+    {
         $table = 'dtb_ownersstore_settings';
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -192,5 +202,6 @@
      * @return array
      */
-    function getOwnersStoreSettings() {
+    function getOwnersStoreSettings()
+    {
         $table   = 'dtb_ownersstore_settings';
         $colmuns = '*';
Index: /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Log extends LC_Page_Admin_Ex {
+class LC_Page_Admin_OwnersStore_Log extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -57,5 +59,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -67,5 +70,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         switch ($this->getMode()) {
             case 'detail':
@@ -91,9 +95,11 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
-    function getLogs() {
+    function getLogs()
+    {
         $sql =<<<END
 SELECT
@@ -114,5 +120,6 @@
     }
 
-    function initParam() {
+    function initParam()
+    {
         $objForm = new SC_FormParam_Ex();
         $objForm->addParam('log_id', 'log_id', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -121,5 +128,6 @@
     }
 
-    function getLogDetail($log_id) {
+    function getLogDetail($log_id)
+    {
             $sql =<<<END
 SELECT
Index: /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Module.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Module extends LC_Page_Admin_Ex {
+class LC_Page_Admin_OwnersStore_Module extends LC_Page_Admin_Ex 
+{
 
     var $tpl_subno = 'index';
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -58,5 +60,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -68,5 +71,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         // nothing.
     }
@@ -77,5 +81,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Multiple extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Order_Multiple extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'order/multiple.tpl';
@@ -57,5 +59,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -67,5 +70,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $this->setTemplate($this->tpl_mainpage);
@@ -78,5 +82,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_MailView extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Order_MailView extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'order/mail_view.tpl';
@@ -54,5 +56,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -64,5 +67,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $send_id = $_GET['send_id'];
@@ -81,5 +85,6 @@
      * @param int $send_id
      */
-    function getMailHistory($send_id) {
+    function getMailHistory($send_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'subject, mail_body';
@@ -94,5 +99,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22554)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id: LC_Page_Admin_Order_Disp.php 20767 2011-03-22 10:07:32Z nanasess $
  */
-class LC_Page_Admin_Order_Disp extends LC_Page_Admin_Order_Ex {
+class LC_Page_Admin_Order_Disp extends LC_Page_Admin_Order_Ex 
+{
 
     var $arrShippingKeys = array(
@@ -75,5 +76,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'order/disp.tpl';
@@ -100,5 +102,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -110,5 +113,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objPurchase = new SC_Helper_Purchase_Ex();
@@ -137,5 +141,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -147,5 +152,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         // 検索条件のパラメータを初期化
         parent::lfInitParam($objFormParam);
@@ -259,5 +265,6 @@
      * @return void
      */
-    function setOrderToFormParam(&$objFormParam, $order_id) {
+    function setOrderToFormParam(&$objFormParam, $order_id)
+    {
         $objPurchase = new SC_Helper_Purchase_Ex();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22537)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Order extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'order/index.tpl';
@@ -81,5 +83,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -91,5 +94,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -182,5 +186,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -192,5 +197,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('注文番号1', 'search_order_id1', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('注文番号2', 'search_order_id2', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -239,5 +245,6 @@
      * @return void
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         $objErr->arrErr = $objFormParam->checkError();
@@ -277,5 +284,6 @@
      * @return void
      */
-    function buildQuery($key, &$where, &$arrValues, &$objFormParam) {
+    function buildQuery($key, &$where, &$arrValues, &$objFormParam)
+    {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
         switch ($key) {
@@ -411,5 +419,6 @@
      * @return void
      */
-    function doDelete($where, $arrParam = array()) {
+    function doDelete($where, $arrParam = array())
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sqlval['del_flg']     = 1;
@@ -429,5 +438,6 @@
      * @return void
      */
-    function doOutputCSV($where, $arrVal, $order) {
+    function doOutputCSV($where, $arrVal, $order)
+    {
         if ($where != '') {
             $where = " WHERE $where ";
@@ -445,5 +455,6 @@
      * @return integer 検索結果の行数
      */
-    function getNumberOfLines($where, $arrValues) {
+    function getNumberOfLines($where, $arrValues)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         return $objQuery->count('dtb_order', $where, $arrValues);
@@ -460,5 +471,6 @@
      * @return array 受注の検索結果
      */
-    function findOrders($where, $arrValues, $limit, $offset, $order) {
+    function findOrders($where, $arrValues, $limit, $offset, $order)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         if ($limit != 0) {
